#### PyKDE - Python Bindings for KDE

# class DOM.HTMLMapElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLMapElement
Inherits | DOM.HTMLElement

### methods

- HTMLMapElement ()

  returns a HTMLMapElement instance

- HTMLMapElement (other)

  returns a HTMLMapElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLMapElement |

- HTMLMapElement (other)

  returns a HTMLMapElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLMapElement (impl)

  Not Implemented

- areas ()

  returns (DOM.HTMLCollection)

- name ()

  returns (DOM.DOMString)

- setName (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |